<?php

use Illuminate\Support\Facades\Route;

Route::get(
    "/advisor",
    [
        "uses" => "Advisor\\AdvisorListController@index"
    ]
);

Route::get(
    '/advisor/{IdAdvisor}',
    [
        "uses" => "Advisor\\AdvisorIdController@index"
    ]
)->where('IdAdvisor', '[0-9]*');
